body {
  background-color: #f5f5f5;
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}
#header {
  background-color: #2962ff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#header a {
  color: white;
  padding: 8px;
  text-decoration: none;
}
#logo {
  background-color: black;
  overflow: hidden;
}
#logo > img {
  display: block;
  width: 100%;
  max-width: 512px;
  margin: -64px auto;
}
h1, h2, h3, h4, h5, h6, p {
  text-align: center;
}
a {
  color: #2962ff;
}
#carousel-wrapper {
  background-color: black;
}
#carousel-background {
  display: table;
  width: 100%;
  height: 50vw;
  max-height: 400px;
  background-position: center;
  background-size: cover;
  animation-duration: 15s;
  animation-name: carousel;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
#carousel > hr {
  border: 2px solid white;
  margin: 4px 10vw;
}
#carousel {
  text-align: center;
  font-size: 2rem;
  color: white;
  display: table-cell;
  vertical-align: middle;
  background-color: #3f3f3f3f;
}
#gallery {
  display: flex;
  overflow-x: auto;
  margin-bottom: 8px;
}
#gallery > img {
  height: 360px;
  margin: 0 4px;
}
#messengers {
  display: flex;
  flex-direction: column;
}
#messengers > a {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
}
#messengers > a > img {
  box-sizing: border-box;
  width: 256px;
  height: 128px;
  padding: 16px;
  display: block;
  margin: 0 auto;
}
.buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
button {
  height: 64px;
  margin: 4px;
  padding: 16px;
  font-size: 1.2rem;
  color: white;
  background-color: #2962ff;
  border-radius: 8px;
  border-width: 0;
  cursor: pointer;
}
.card {
  display: flex;
  flex-direction: column;
  max-width: 480px;
  margin: auto;
  margin-bottom: 16px;
  border: 4px solid black;
  border-radius: 8px;
}
.card img {
  box-sizing: border-box;
  padding: 4px;
  border-radius: 8px;
  width: 100%;
}
.card p {
  padding: 16px;
}
.card a button {
  width: calc(100% - 8px);
}
.big_text {
  font-size: 2rem;
  font-weight: bold;
}
ul {
  margin: 0 auto;
  max-width: 512px;
}
.more_info > .photo {
  display: flex;
  overflow-x: auto;
}
.more_info > .photo > img {
  height: 80vh;
  margin: 0 4px;
}
table {
  margin: 8px auto;
}
td {
  padding: 4px;
}
.info {
  background-color: #b9f6ca;
}
form {
  display: flex;
  flex-direction: column;
  max-width: 480px;
  margin: auto;
}
form * {
  margin-bottom: 8px;
}
textarea {
  resize: vertical;
}
#map {
  display: block;
  width: 100%;
  height: 60vh;
}

@media(min-width: 800px) {
  p {
    font-size: 1.2rem;
  }
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.5rem;
  }
  h3 {
    font-size: 1.5rem;
  }
  #carousel {
    font-size: 3rem;
  }
  #messengers {
    flex-direction: row;
  }
}

@keyframes carousel {
  0% {
    background-image: url('images/2/1.jpg');
  }
  13.666%{
    opacity: 1;
  }
  16.666% {
    opacity: 0;
  }
  19.333%{
    opacity: 1;
  }
  33.333% {
    background-image: url('images/2/2.jpg');
  }
  47% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  53% {
    opacity: 1;
  }
  66.666% {
    background-image: url('images/2/3.jpg');
  }
  80.333% {
    opacity: 1;
  }
  83.333% {
    opacity: 0;
  }
  86.333% {
    opacity: 1;
  }
  100% {
    background-image: url('images/2/1.jpg');
  }
}